# -*- coding: utf-8 -*-
# pip install -r requirements.txt -i https://pypi.douban.com/simple

PyAutoGUI
pywin32
opencv-python
apscheduler
pygetwindow
scikit-learn
matplotlib
pillow
requests
pygetwindow
gtts
pywinauto
pytesseract
flask
flask_socketio
eventlet
simple-websocket
paddleocr
paddlepaddle
setuptools